Status: Won't fix % Done: 0%
Assignee:
gvSIG version: 2.5.0 Add-on resolve version:
Has patch: Proyecto:
Description

ES:
El geoproceso intersección (en cu variante gvsig y en su varainte sextante) presenta imposibilidad de resolver la entrada de
polígonos cuyos segmentos se cortan entre si.
Actualmente, el geoproceso gevsig, falla si más información, y el geoproceso sextante falla indicando un par de coordenadas
(numericas).

Enriquesería la experiencia de usuario, si previamente a intentar ejecutar el geoproceso iterara los segmentos de cada polígono e
identificara si se producen cruces entre estos, en caso de producirse, suspender el geoproceso y generar una marca en cada uno de
los cruces identificados (del modo en que lo hace la herramienta: "centrar vista sobre un punto).

Esto simplificaría la comprensión del usuario, y aceleraría los procesos de depuración de las geometrías.

History
#1 - 04/12/2020 12:50 PM - Álvaro Anguix
- Category set to Geoprocess

#2 - 05/09/2020 05:08 PM - Álvaro Anguix
- Status changed from New to Won't fix

Según entiendo el ticket se refiere a lo mismo que el 4868, por lo que lo paso a invalid.

#3 - 05/11/2020 12:59 AM - Mario Fevre

así es. mi error
